Bug 277371 - opencdk-0.6.0 is available
opencdk-0.6.0 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: opencdk (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Micha%C...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-04 16:52 EDT by FEver
Modified: 2008-05-16 00:27 EDT (History)
0 users

See Also:
Fixed In Version: opencdk-0.6.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-16 00:27:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-09-04 16:52:30 EDT
opencdk-0.6.0 is already available. Repo version is 0.5.13.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Bug Zapper 2008-05-13 23:11:10 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 petrosyan 2008-05-16 00:27:48 EDT
Fedora 9 includes opencdk-0.6.6

Note You need to log in before you can comment on or make changes to this bug.